PHP Manual
Prev |  | Next

# input_name_to_filter

(no version information, might be only in CVS)

input_name_to_filter -- Returns the filter ID belonging to a named filter

## Description

int input_name_to_filter ( string filtername )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

## Parameters

filtername

  Name of a filter to get.

## Return Values

ID of a filter on success or `NULL` if filter doesn't exist.

## See Also

input_filters_list()

Prev | Home | Next
input_has_variable | Up | Firebird/InterBase Functions